
电信wifi7 - Bug #3426

【ubus】通过网线将组网终端(AP)连接到天翼网关LAN口，查看终端SSID未能同步到天翼网关的SSID。

05/06/2025 15:25 - 伟 何

Status: Feedback Start date: 05/06/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #3 SMP Wed Apr 30 09:26:07 CST 2025 复现概率: 100%

Description

测试步骤：

1、通过网线将组网终端(AP)的WAN口和天翼网关LAN口相连。

2、查看组网终端(AP)的SSID等是否被同步配置成天翼网关的SSID

通过标准：

1、组网终端(AP)应能同步网关的无线信息

实际结果：

1、组网终端(AP)未能同步网关的无线信息。

History

#1 - 05/09/2025 11:51 - 洋 刘

- Status changed from New to Feedback

待ctcapd处理完之后再测试
